*{
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background:#121A23;
	text-align: left;
	line-height: 140%;
	font-size: 13px;
	}

#web{
	clear: both;
	width: 1023px;
	margin: auto;
	background:#121A23;

        }
img{
	border:none;
	padding:0;
	margin:0;
}	  
.contenido{
	background: white;
	width:956px;
	margin: auto;
}



.header {
       width:100%;
		  position: relative;
		  height:263px;
		  float:left;
		  display:inline;
		  margin:0;
		  padding:0;
	}


#nav {
	line-height:100px;  
	clear: both;
	background: url(images/nav.jpg) repeat-x;
	height:57px;
	width:956px;
	margin: auto;
	color:#0D3D6D;
	border-bottom:3px solid #DADADA;
        }
#nav a {

color:#0D3D6D;

}
		
.superior{
width:100%;
float:left;
display:block;

}		
.arriba{
width:620px;

float:left;
display:inline;
margin:25px 0px 0px 15px;
padding-bottom:10px;
/*border-bottom:1px dashed #666666;*/
}		
.arriba_cat{

width:600px;

float:left;
display:inline;
margin:15px 0px 0px 15px;
padding-bottom:10px;



}
.arriba_izq{
float:left;
width:300px;
display:inline;
}

.arriba_izq h1{
color:#003366;
font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
font-size:28px;
font-weight:bold;
line-height:130%;

}

.arriba_der2{
float:right;
display:inline;
width:285px;
margin:0px 0px 0px 15px;


}

.arriba2{
width:940px;
height:259px;
float:left;
display:inline;
margin:15px 0px 0px 0px;



}		
.derecha{
float:right;
display:inline;
width:300px;
background:#32AAE7;
}		
.arriba_der{
float:right;
display:inline;
width:280px;
padding-left:10px;
padding-right:10px;


}	
.fecha{
margin-top:15px;
padding:0;
color:#000000;
font-weight:bold;}

.borde{
background:url(images/pie_azul.jpg) no-repeat top;
float:right;
display:inline;
height:15px;
width:100%;
}	

.arriba_der h4 a{
color:#003366;
}
.exc{
color:#FFFFFF;
font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}

.inferior{
width:956px;
background:url(images/fondo_inferior.jpg) 0px 0px repeat-x;
float: left;
display:inline;
margin-top:30px;
border-top:1px dashed #666666;
margin-bottom:20px;

}		
.inferior-contacto{
width:956px;
background:url(images/fondo_inferior.jpg) 0px 0px repeat-x;
float: left;
display:inline;
border-top:1px dashed #666666;
margin-bottom:20px;
}			
		
#samsarin-php-3 ul li a{

background:transparent url(images/huella_li2.gif) no-repeat;
padding: 0 0 0 20px;
line-height:200%;
border-bottom: 2px solid #CCCCCC;
padding-bottom:5px;
}		  

.seccionmas{
color:#FFFFFF;
background-color:#999;
margin:0 5px 10px 0;
padding:0 0 0 10px;
font-size:1.3em;

}

.postcat{
	margin:8px 5px 10px 8px;
	background: url(images/degradado.jpg) repeat-x bottom;
	border:1px solid #cccccc;
	padding:10px 0 25px 20px;
}

.postcat ul{
	margin-left: 10px;
}
.postcat li{
	list-style: none;
	color: #666;
	list-style-position: outside;
	line-height: 22px;
}
.postcat li a{
	color: #333;
	background: url(images/flecha.gif) no-repeat 0 5px;
	padding-left: 18px;
	font-size: 14px;
}
.postcat li a:hover{
		background: url(images/flecha.gif) no-repeat 3px 5px;
}

#principal {
        
        float: left;
		  display: inline;
		  text-align: justify;
		  background: white;
		  width:956px;
	margin:0px 33px 0px 33px;
		
	}
	
#centro{
	width: 555px;
	float: left;
	display: block;

	
}

.centro_arriba_izquierda{
width:275px;
float:left;

}
.centro_arriba_izquierda h3{
font-size:13px;
font-weight:bold;
padding: 0 0 5px 0px;

}
.nuestros_perros p{
font-size:12px;
margin:3px 0 0 16px;
font-weight:bold;
color:#666666;
}
.nuestros_perros{
border:#999999 1px dotted;
margin-left:4px;
}	
.nuestros_perros img{
margin: 5px 0 0 10px;
}
.nuestros_perros h4{
font-size:15px;
color:#666666;
font-weight:bold;
margin:8px 0 0 16px;

}
.categorias{
width:100%;
margin:10px 0 0 10px;
}
.categorias p{
line-height:30px;
font-weight:bold;
color:#000000;
}
.categorias li{
padding: 0 0 8px 0;

}
#derecha {
	width: 202px;
	float: right;
	display: inline;
	margin:0;
        }
		  



#izquierda {

	float: left;
	display: inline;
	width:956px;
	margin:0px 33px 0px 33px;

	background: white;

	} 

#footer {
	font-family: Arial, Helvetica, sans-serif;
	width:100%;
	text-align: left;
	background:#121A23 url(images/footer.jpg) no-repeat top;
	height:51px;
	float:left;
	display:inline;
	padding-bottom:30px;
	font-size:12px;
	
        }

#footer p {
	padding-top: 20px;
	color:#FFF;
	padding-left: 58px;
        }
		#footer a {
	color:#FFF;
	font-weight:bold;
        }
#tag_cloud{if;
	
}	  
#tag_cloud a{
	color: #77A607;
	font-family: Tahoma;

}
/* -------------------[ Headings ]------------------- */

h1, h2, h3, h4, h5, h6, h7 {
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	
	text-align: left;
	font-weight:normal;
	color: #333333;
	}

h1 {
	font-size: 28px;
	font-weight:normal;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
	
		}
.h1_post h1{
padding-bottom:10px;


}		
		
h2{
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}

ul, li{
	list-style-type: none;
	text-align: left;
}
#header h1.blogtitle {
        color: #FAF7E8;
        font-size:40px;
		  font-weight: bold;
        padding: 36px 0px 0px;
		  text-indent: -5000px;
        }

#izquierda h2{
		color:#666;
		background: url(images/fondo_widget.jpg) no-repeat 0 9px;
		height: 30px;
		line-height: 30px;
      font-size:14px;
		padding-left: 15px;
		border-bottom: 3px solid #999;

        }
#derecha h2{
	/*background:  url(images/fondo_derecha.jpg) no-repeat;*/
	color: #000000;
	line-height: 20px;
  	font-size:14px;
	padding: 0px 0 0 0px;
	text-transform:uppercase;

}

p.categoria{
	padding: 7px 0px 7px 0px;
	font-size:10px;
	border-bottom:1px dashed #ccc;
}
p.categoria a{
	color:  #003366;
}
p.categoria2{

	background: #e9e9e9;
	padding: 7px 0 7px 8px;

	font-weight:bold;
	margin-left:8px;

}
p.interesa{

	background: #e9e9e9;
	padding: 7px 0 7px 8px;
	font-size: 12px;
	font-weight:bold;
	margin: 0 0 0 8px;
	text-align:left;
}

.publicidad_interesa{
margin: 0 0 0 8px;
}


/* -------------------[ Links ]------------------- */



#footer a, #footer a:hover, #footer a:active {
        text-decoration:underline;
        
	}
	
strong{
	color:  #77A607;
	font-weight: bold;
}
	
/* -------------------[ Images ]------------------- */

img.alignright {
        float: right;
        clear: right;
        margin: 0 0 5px 10px;
        background: #fff;
        padding: 2px;
        border: 1px solid #ccc;
        }

img.alignleft {
        float: left;
        clear: left;
        margin: 0 10px 5px 0px;
        background: #fff;
        padding: 2px;
        border: 1px solid #ccc;
        }
img.aligncenter {
        
        margin: 0px auto;
        background: #fff;
        padding: 2px;
        border: 1px solid #ccc;
		margin:0pt 0pt 5px 10px;
        }
		

img.centered { 
        display: block; 
        padding: 2px; 
        margin: 0 auto 20px auto; 
        border: 1px solid #ccc; 
        float: none; 
        clear: both;
        }



/* -------------------[ Sidebar ]------------------- */


#izquierda ul li ul {

        margin: 4px 0px 7px 0px;
        padding: 0;

        }

#izquierda ul li ul li {
        list-style-type:none;
        padding-left:2px;
		  margin-top: 5px;

 
        }

#izquierda ul li ul li a {
		color: #666666;
		margin-top: 5px;

		font-size: 14px;
	
        }
.flexipages_widget #izquierda ul li ul li a {
		color: #666666;
		background: url(images/equis.gif) no-repeat 0 2px;
		padding-left: 18px;
		font-size: 12px;
		line-height: 24px;

	
        }
/* -------------------[ Middle Content ]------------------- */

#derecha ul {
	list-style-type: none;
	padding: 0px 0 10px 0;
	}
#derecha ul li {
	list-style-type: none;

color:#666666;
font-size:14px;
margin-top:5px;
}
	

#derecha ul li ul {
        list-style-type: none;
		   

        }
#derecha ul li ul li {
        list-style-type:none;
		  padding-left: 7px;	 
        }
#derecha ul li ul li a {
		color: #666;
		line-height:22PX;
		padding-left: 13px;
		font-size: 14px;
		background: url(images/bullet_lista.gif) no-repeat 0px 4px;

		
        }






/* -------------------[ Misc Tags and Classes ]------------------- */

p.description {
        color:#FAF7E8;
        font-size: 12pt;
        padding: 0 250px;
		  margin: 0;
		  text-indent: -5000px;

        } 



p {
	


	}

acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dotted #999;
	}

* html acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
        border-left:5px solid #330000;
        padding-left:5px;
	}

.center {
	text-align: center;
	}

a img, img a, img {
	margin: 0;
	padding: 0;
	border: none;
	}

a {
	text-decoration: none;
	color: #666;

}
a:hover{
	text-decoration: underline;
}

.navigation {
	text-align: left;
	margin:0;
	padding: 10px 15px;
	}


.alignleft {
        float:left;
        }

.alignright {
        float:right;
        }

.entry{
	padding: 0;
	margin-right:15px;
	width:605px;
	
	}
	
.entry ul{
	padding: 10px 0  10px 20px;
	text-align: left;
}
.entry li{
	background:transparent url(images/lista2.gif) no-repeat scroll 0px 5px;
	margin:0 0 8px 8px;
	padding-left: 20px;
	

	list-style: none ;

}

.entry strong{
	color: #003366;
}
.entry underline{
color: #003366;
}
.entry h3{
font-weight:bold;
margin-bottom:8px;
}

.postinfo {
	font-family:tahoma,geneva,verdana,sans-serif;
	font-size: 8pt;
        background: url(images/doc.gif) 0 3px no-repeat;
        clear: both;
	margin: 0 0 10px;
	padding-left: 14px;
	}

.post {
margin: 0 10px 0 20px;
display:block;
/*float:left;*/

	}
	.post-contacto {
display:inline;
float:left;
background: url(images/contacto.jpg) no-repeat 0px 50px;
height:530px;


	}
.post p{
margin:8px 0px 4px 0;
line-height:150%;

}
.post-contacto p{
margin:8px 0px 4px 0;
line-height:150%;

}
	
.cont_categoria{
	margin: 0 ;
	padding: 15px 15px 5px;
	}

.featurepost {
	margin: 0;
	padding: 15px 15px 5px;
        background:#F2ECCE;
        border-bottom:1px solid #CCC9B8;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}



a.more-link,a.more-link:link,a.more-link:visited,a.more-link:hover {
        background: url(images/arrow-rt.gif) 100% 70% no-repeat;
        padding-right:16px; 
        }

/* -------------------[ Search ]------------------- */

#searchform {
	margin: 0;
	padding: 0; 
        }

#searchform #s {
        font-size:8pt;
        width: 140px;
	margin-right: 2px;
	}

#searchform #submit {
        font-size:8pt;
	}

/* -------------------[ Navigation ]------------------- */

ul.nav {
	line-height:28px;
	float:left;
	list-style: none;
        }
		  

ul.nav li {
        float: left !important;
        list-style-type: none;
		line-height:57px;
		color:#0D3D6D;
		font-size:14px;
		border-right:1px dotted #ccc;
		
        }

ul.nav li a, ul.nav li a:link, ul.nav li a:visited {    
	font-size: 13px;    
	color: #FFFFFF;
	float: left;
	display: block;
	padding: 0 17px;
	text-decoration: none;
        }
.ult{
border-right:none;
}

ul.nav li a:hover, ul.nav li a:active {
	 background: #dadada;
	color: #666;
	text-decoration: none;
        }

ul.nav li.current_page_item a {
	color: #666;
	background: #dadada;
	text-decoration: none;
        }

ul.nav li ul {
	float:left;
        }

/* ---------------[ Tables ]--------------- */

.entry table {
	margin-bottom:15px;
        padding:auto;
        border:auto;
        }

.entry tr, .entry td, .entry th {
	margin:auto; padding:auto; border:auto;
        }

.entry td, .entry th {
	padding:8px;
	vertical-align:top;
}

.entry th {
	font-weight:bold;
	background:#E5E0C3;
}

.entry td {
	/*border:1px solid #E5E0C3;*/
}

/* ---------------[ Related Entries ]--------------- */

.related {
        margin: 0 0 1px;
        background:#eee;
        padding:10px 10px 8px;
        }

.related ul {
        line-height:130%;
        margin: 0;
        padding-left:0;
        list-style-type: none;
        }

.related ul li {
        list-style-type:none;
        padding: 0 0 0 14px;
        margin: 0 0 2px;
        background: url(images/zekebullet.gif) 0 3px no-repeat;
        }

ul#archives {
        margin: 0 0 15px 5px;
        padding: 0;
        }

ul#archives ul {
        padding:0;
        }

ul#archives ul li {
        background:transparent;
        padding-left:0;
        margin:0;
        }

ul#archives ul ul {
        margin:0;
        margin-left: 10px;
        padding:0;
        }
.featurepost h2 a {
font-size: 20pt;
}

div.fin_de_fila{
	clear: both;
	width: 100%;
	height: 30px;
}


#izquierda ul li ul.convocatorias li a{
	font-size: 12px;
	line-height: 16px;
	background: url(images/nav.gif) no-repeat 0 3px;
	padding-left: 10px;

	margin-bottom: 10px;
}
#izquierda ul li ul.idiomas li a{
	font-size: 12px;
	line-height: 16px;
	background: url(images/nav.gif) no-repeat 0 3px;
	padding-left: 10px;
	margin-left: 15px;
	margin-bottom: 10px;
}

.enlaces_index a{

	font-size: 14px;
	color: #666;

}

.educando{
float:left;
border:solid 1px #72A107;
margin:9px 0 0 8px;
width:95%;
}
.educando h3{
color:#000000;
font-size:20px;
font-weight:bold;
margin: 20px 0 8px 14px;
}
.educando h4{
color:#72A107;
font-size:14px;
margin: 8px 0 8px 5px;
font-weight:bold;
}
.educando p{
margin: 8px 5px 5px 5px;

}
.centro_arriba_derecha{
float:right;
width:290px;

}
.secciones{
font-size:14px;
color:#000000;
font-weight:bold;
margin:0 0 8px 0;
}
.borde_arriba{
background:transparent url(images/borde_arriba.jpg) repeat scroll 0%;
height:19px;
}
.borde_medio{
background:transparent url(images/borde_medio.jpg) repeat scroll 0%;
display:block;
/*height:120px;*/
border-bottom:#CCCCCC 1px dotted;
padding: 5px 0 0 0;

}
.borde_abajo{
background:transparent url(images/borde_abajo.jpg) repeat scroll 0%;
height:27px;

}
.borde_medio img{
margin: 0 5px 5px 5px;
}
.borde_medio h2{
color:#72A107;;
font-size:14px;
margin: 0 0 4px 3px;
}
.borde_medio p{
margin: 0 8px 0 0;
}
.publicidad{

display:block;
clear:both;
}

.centro_medio_izq{
width:275px;
float:left;
}
.titular{
background:transparent url(images/titular.jpg) repeat-x;
padding:7px 0 0 15px;
height:32px;
margin:15px 0 0 8px;
float:left;
width:555px;

}
.titular h3{
font-weight:bold;
font-size:12px;
float:left;
}
.lista_temas{
margin:0 0 4px 8px;
border-right:#999999 solid 1PX;
}
.lista_temas li{
list-style-type: square;
margin-left:14px;
padding-bottom:4px;}

.lista_temas h3{
font-weight:bold;
font-size:12px;
margin:15px 0 15px 8px;
}
.centro_medio_der{
float:right;
width:285px;
}
.centro_medio{
float:left;}
.titular_der{
background:transparent url(images/titular.jpg) repeat-x;
padding:7px 0 0 15px;
margin:15px 0 0 0;
height:32px;
}
.titular_der h3{
font-weight:bold;
font-size:12px;
}
.sin_borde{
border:none;
border-right:none;
}
.cachorros_arriba{
background:transparent url(images/cachorros.jpg) no-repeat;
height:78px;
}
.cachorros_medio{
margin:0 0 18px 0px;
border-left:#ABDD13 solid 1px;
border-right:#ABDD13 solid 1px;
border-bottom:#ABDD13 solid 1px;
width:270px;
padding:0 5px 0 5px;
color:#666666;
line-height:normal;
text-align:left;
}
.cachorros_medio h3{
font-weight:bolder;
font-size:16px;
margin:0 0 10px 18PX;
color:#000000;
}
.cachorros_medio img{
margin-right:3px;
margin-top:7px;

}
.cachorros_medio ul{
margin:10px 0 15px 5px;
}

.cachorros_medio li{
list-style-type: square;
margin-left:14px;
padding-bottom:4px;
color:#000000;
}
.articulos{
width:270px;
padding: 0 0 0 8px;

}

.articulos h4{
color:#72A107;
font-size:14px;
font-weight:bold;
margin:0 0 5px 0;

}

.articulos p{
border-bottom:1px #999999 dotted;
padding-bottom:6px;
}
.fotos_centro{
margin: 10px 0 10px 0;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}	 
.titular_derecha{
margin-left:205px;


} 
.h3_izq h3{
float:left;
width:200px;

}
.h3_der h3{
float:right;
padding-right:200px;
}
.margin_izq{
margin-left:4px;
}
#derecha_contenido ul li a{

color:#666666;
font-size:14px;
margin-top:5px;
}

#samsarin-php-4 img{
margin:0 0 0 22px;
}
#samsarin-php-4 h4{
margin:8px 5px 0 12px;
color:#72A107;
font-size:24px;
text-align:center;
font-weight:bold;

}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}	 

a{
color:#FFFFFF;

}
a:hover{
text-decoration:underline;
/*color:#3CA4E2;*/
}
.arriba_der h4{
color:#FFFFFF;
font-size:22px;
line-height:130%;
}
.arriba_der h3{
color:#FFFFFF;
font-size:21px;
margin-top:10px;
}
.arriba2_izq{
float:left;
width:310px;
height:238px;
background:transparent url(images/boton5.jpg) no-repeat bottom;
}
.arriba2_der{
float:left;
width:220px;
height:238px;
background:transparent url(images/boton4.jpg) no-repeat bottom;
padding-right:40px;
margin-left:30px;
}

.sep{
float:left;
width:10px;
height:238px;
border-right: 1px dashed #999999;
margin-left:15px;
}

.arriba2 h1{
margin-bottom:15px;
}
.arriba2_der ul{
margin:6px 10px 0px 23px;
}
.arriba2_der ul li{
border-bottom:1px dashed #000000;
padding-bottom:6px;
margin-bottom:8px;
color:#FFFFFF;
background:transparent url(images/lista.gif) no-repeat 0px 5px;
padding-left:12px;
}

.arriba2_der h3{
margin:10px 10px 4px 23px;
font-size:18px;
color:#02CCFF;
}
.arriba2_der ul li a{
color:#FFFFFF;
font-weight:bold;
font-size:12px;

} 
.arriba2_der p{
text-align:right;
font-weight:bold;
padding-top:10px;
} 
.arriba2_der p a{
text-align:right;
color:#003366;

}
.separador {
border-bottom:1px solid #DADADA;
clear:both;
display:block;
height:20px;
margin:20px 0pt;
}
.separador2 {
border-bottom:1px solid #FFFFFF;
clear:both;
display:block;
height:10px;

}
.post h1{
margin-bottom:10px;
margin-top:10px;
line-height:130%;
width:605px;
}
.post-contacto h1{
margin-bottom:15px;
margin-top:10px;
margin-left:15px;
line-height:130%;
width:605px;
}

.arriba_der2 img{
margin-bottom:50px;
}
.arriba_der p{
color:#FFFFFF;
}
.arriba2 h1{
margin-bottom:15px;
font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
margin-left:15px;
}
.arriba2_izq ul{
margin:6px 10px 0px 23px;
}
.arriba2_izq ul li{
border-bottom:1px dashed #000000;
padding-bottom:6px;
margin-bottom:8px;
color:#FFFFFF;
background:transparent url(images/lista.gif) no-repeat 0px 5px;
padding-left:12px;
}

.arriba2_izq h3{
margin:10px 10px 4px 23px;
font-size:18px;
color:#02CCFF;
}
.arriba2_izq ul li a{
color:#FFFFFF;

} 
.arriba2_izq p{
text-align:right;
font-weight:bold;
padding-top:10px;
} 
.arriba2_izq p a{
text-align:right;
color:#003366;

}
.post h3 a{
color:#3CA4E2;
}
.post-contacto h3 a{
color:#3CA4E2;
}
.arriba_izq p{
font-size:12px;
line-height:25px;
margin-top:10px;
}
.post a {
color:#3CA4E2;
}
.post-contacto a {
color:#3CA4E2;
}
.contact{
margin-left:30px;

}
.header img{
margin-left:33px;
}
.entry p{
margin:8px 0 4px 0;
line-height:150%;
}
.post-contacto p{
margin:8px 0 4px 230px;
line-height:150%;
color:#3CA4E2;
font-weight:bold;
}
.cab{
height:100px;
background:#3EA5E2;
height:20px;
padding:10px;
}
.cab h3{
color:#FFFFFF;
}
.arriba3_der{
width:285px;
margin:20px 10px 0 20px;
float:left;
display:inline;
}

.arriba3_der ul li{
padding:8px 0px 8px 24px;;
border-bottom:1px dashed  #999999;
background:transparent url(images/flecha.jpg) no-repeat scroll 6px;
color:#003366;

}
.arriba3_der p{
text-align:right;
margin-top:10px;
}

.arriba3_der p a{
color:#3EA5E2;
font-size:12px;

}
.arriba3{
width:956px;
float:left;
display:inline;
margin:20px 0px 0px 0px;
}	
#cita{
background:transparent url(images/cita.gif) no-repeat scroll center top;
clear:both;
color:#000000;
font-weight:bold;
height:100px;
margin:auto;
tpadding-top:40px;
width:290px;
}
#cita .titulo {
color:#0066CC;
font-size:14px;
font-weight:bold;
padding-left:40px;
padding-right:40px;
padding-top:20px;
text-align:center;
}
.arriba3_der ul li a{
color:#003366;
}
.mapa {
display:block;
margin-top:30px;
}
.mapa .direccion {
display:inline;
float:left;
padding:10px;
text-align:left;
width:150px;
}